Terminaux compatibles / OS

Nous vous recommandons de jouer à « Cats Atelier » sur un appareil disposant d'une capacité de stockage, d'une mémoire de fonctionnement suffisantes, ainsi que d'une connexion stable.

Terminaux compatibles et OS 
line.png
【iOS】
Terminaux compatibles / OS :
· IPhone 5 / iPhone 5 S / iPhone 6 / iPhone 6 S / iPhone 7 / iPhone 8 / iPhone X
· IOS 9.0 ou ultérieur

※Veuillez noter que ceci résulte d’une confirmation réalisé sur des appareils au sein de notre entreprise, elle ne garantit pas le même fonctionnement sur tous les appareils.

【Android】
Terminaux compatibles / OS :
・Android 5.0 ou ultérieur (※Une mémoire de fonctionnement (RAM) de 2 Go ou plus est recommandée)
※Le fonctionnement n'est pas garanti pour certains terminaux tels que Nexus 9, Sero 8 Pro, ZenPad 3, MediaPad 7 Youth 2.
※Le fonctionnement n'est pas garanti pour certains terminaux avec des écrans de format 3:2, 3:4.
※Ceci résulte d’une confirmation réalisé sur des appareils au sein de notre entreprise, elle ne garantit pas le même fonctionnement sur tous les appareils.
※Même s'il s'agit d'un terminal garanti, vous pouvez rencontrer des difficultés en raison d'une mise à jour du système d'exploitation, de réglage spécial du terminal, de l'espace libre, de l'état et vitesse de connexion internet.